<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_jdfh_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2080,0},{260,88}}</string>
                <key>offset</key>
                <string>{0,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{260,88}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1820,0},{260,88}}</string>
                <key>offset</key>
                <string>{0,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{260,88}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2860,0},{260,86}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{260,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2600,0},{260,86}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{260,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1560,0},{260,88}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{260,88}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{2340,0},{260,86}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{260,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1300,0},{260,90}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{260,90}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1040,0},{260,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{260,94}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,0},{260,96}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{260,96}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,0},{260,96}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{260,96}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,0},{260,96}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{260,96}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_jdfh_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{260,96}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{260,96}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_jdfhmingpai0.pvr.ccz</string>
            <key>size</key>
            <string>{3120,96}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1f06f8c509cb6574518f732416bf7fb1:1/1$</string>
            <key>textureFileName</key>
            <string>effect_jdfhmingpai0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
